@charset "UTF-8";

/* import print base styles */
@import url(/css/core/slim_print_base.css);

@media print
{
 /**
  * @section column selection
  * individually switch on/off any content column for printing
  *
  * @see     http://www.yaml.de/en/documentation/css-components/layout-for-print-media.html
  */

  #col1 { display:none; }
  #col2 { display:none; }
  #col3, #col3_content { width: 100%; margin:0; padding: 0; border:0; }

  /*------------------------------------------------------------------------------------------------------*/

  /* optional output of acronyms and abbreviations*/

  /*
    abbr[title]:after, acronym[title]:after { content: '(' attr(title) ')'; }
  */

  /*------------------------------------------------------------------------------------------------------*/

  /* optional URL output of hyperlinks in print layout */
  /*
  a[href]:after {
    content:" <URL: "attr(href)">";
    color:#444;
    background:inherit;
    font-style:italic;
  }
  */
  
  div.hover_box, #tooltip, .filter_bar, .week_bar a, .pagination, #share_this {
    display: none;
  }
  h1 a {
    background: url(/images/logo_assoc_print.png) no-repeat left top;
    display: block;
    width: 387px;
    height: 50px;
    outline: none;
    text-decoration: none;
    z-index: 2000;
  }
}
